» Ubuntu » Packages

Error

two or more packages specified (zeromq-bin natty)